{
    "ModSettings": {
        "sort_order": "RAW_ID",
        "highlight_foused_items": {
            "value": false
        },
        "first_run": false
    },
    "GuiSettings": {
        "enable_inventory_editor_button": {
            "value": false
        },
        "enable_inventory_settings_button": {
            "value": false
        },
        "enable_profiles_ui": {
            "value": false
        },
        "continuous_crafting_saved_value": false,
        "in_columns_sort_order": "RAW_ID"
    }
}